/*
 Theme Name:   Fildisi Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Fildisi Child Theme
 Version:      1.1
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Template:     fildisi
*/

body.eut-boxed #eut-theme-wrapper {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#eut-main-content .eut-main-content-wrapper, #eut-sidebar {
    padding-top: 0px;
    padding-bottom: 90px;
}
.eut-text p {
    margin-bottom: 18px;
    hyphens:auto;
}

.eut-tabs-title {
	margin-left: -10px;
}

.eut-blog-item  .eut-container {
	margin-left: 0px;
	padding-left: 0px;
	width:100%;
	hyphens:auto;
}

.linkbox {
	line-height: 1em;
}

/* Blog items margin for mobile view */

@media only screen and (max-width: 767px) {
	
	.eut-blog-item  .eut-container {
	margin-bottom: -10px;
	padding-bottom: 0px;
	}
	
}

/* Modals */

.xxmodal {
	
	padding:15%;
	padding-top:8%;
	
}


/* Social buttons */
.eut-social-bar .eut-bar-socials li a {
    color: #000;
}
.eut-social-bar .eut-bar-socials li a:hover{
    color:#275DB4;
}





